Subject: bug#12915: 24.2.50; Visiting a file via drag-and-drop should add it to the history of visited files

From: Stefan Monnier <[email-masked]>
Date: Sun, 13 Jan 2013 17:34:15 -0500

> I'm not quite sure, but I think that your approximation could fail in
> cases where some lisp program visits and displays files as part of its
> functioning, but I don't have a concrete use case right now.

Any programmatic solution will have false negatives and/or false
positives, so "no concrete use case" sounds like an endorsement to me.

        Stefan